@charset "UTF-8";
/* CSS Document */

/***********************************************
 * General
 ***********************************************/
html,body { /*background: #fcfeff url('images/background.jpg') repeat-x;*/ background: #e5e6e6; color: #8e8f8e; font-family: 'Cabin', Helvetica, Arial, sans-serif; font-size: 11pt; }

#wrapper { padding: 0 25px; }
.container980 { width: 980px; margin: 0 auto; display: block; background: #ffffff; min-height: 800px; }

a { color: #00a0b6; text-decoration: underline; outline: none; }
a:hover { color: #32566e; }

em { font-style: italic; font-weight: inherit; }
strong { font-style: inherit; font-weight: 700;  }

ul { margin-left: 15px; margin-bottom: 20px; }
ul li { list-style-image: url('images/bullet-blue.png'); }

p { margin-bottom: 15px; }


/***********************************************
 * Header
 ***********************************************/
#header { width: 980px; height: 149px; background: #192f3f url('images/header_bg.jpg') no-repeat; position: relative; }
	#header-left { position: absolute; top: 0; left: -16px; display: block; }
	#header-right { position: absolute; top: 0; right: -16px; display: block; }
	#logo { position: absolute; top: 27px; left: 21px; }
	
	#subscribe { color: #fff; position: absolute; left: 478px; top: 20px; font-size: 14px; }
	#subscribe span span { color: #009fb5; }
	#subscribe form { margin-top: 10px; }
	#subscribe form input[type=text], #subscribe form input[type=email] { border: none; background-color: #fff; color: #3a2e48; font-size: 13px; width: 205px; height: 22px; padding: 3px 10px; margin-right: 0; -webkit-box-shadow: 0px 0px 0px 0px #ffffff;
-moz-box-shadow: 0px 0px 0px 0px #ffffff;
box-shadow: 0px 0px 0px 0px #ffffff;  }
	/*#subscribe form input[type=text]:focus, #subscribe form input[type=email]:focus { background-color: #ffffff; outline: none; border: 1px solid #ffffff;
	-webkit-box-shadow: 0px 0px 0px 0px #ffffff;
-moz-box-shadow: 0px 0px 0px 0px #ffffff;
box-shadow: 0px 0px 0px 0px #ffffff;  }*/
	#subscribe form input[type=submit] { color: #32566e; background-color: #fcd600; font-weight: 400; font-size: 12px; text-transform: uppercase; border: 0; height: 28px; padding: 0 15px; cursor: pointer; margin-top: 3px; float: left; }
	#subscribe form input[type=submit]:hover { background-color: #00b2c9; color: #fff; }
	
	#header #subscribe form input[type=text], #header #subscribe form input[type=email] { float: left; }
	
	#nav { position: absolute; top: 100px; left: 478px; font-size: 16px; margin-left: 0; }
	#nav li { display: inline; list-style: none; margin-left: 0; margin-right: 19px; }
	#nav li:last-child { margin-right: 0; }
		#nav a { color: #00b2c9; text-decoration: none; padding-bottom: 3px; }
		#nav a.selected { border-bottom: 2px solid #fcd600; color: #fff; padding-bottom: 3px; }
		#nav a:hover, #nav a.hover { border-bottom: 2px solid #fcd600; color: #ffffff; padding-bottom: 3px; }
		#nav span.nav-divider { color: #ffffff; padding: 0 5px; font-size: 9pt; }
		
		#books_dropdown { position: relative; }
			.menu-books-container { position: absolute; top: 17px; left: 0; display: none; padding-top: 5px; }
		
				#menu-books { background-color: #009fb5; padding: 10px 13px; font-size: 13px; font-weight: 600; margin-left: 0; }
					#menu-books li { display: block; /*width: 170px;*/ white-space: nowrap; margin-bottom: 5px; }
					#menu-books li a { color: #fff; border-bottom: 0; line-height: 1.3; }
					#menu-books li a:hover { border-bottom: 0; color: #fcd600; }
					
					/*li.pagenav ul { margin-left: 0; margin-bottom: 0; padding-left: 0; padding-bottom: 0; }*/
					#menu-books li.current_page_item a { color: #fcd600!important; }
		
	#social-icons { position: absolute; top: 52px; left: 806px; }
	
	#social-icons a { display: inline-block; position: relative; float: left; height: 25px; background: url(images/sm-icons.png); }
	#social-icons a span { background: url(images/sm-icons.png); display: block; position: absolute; top: 0; left: 0; height: 25px; }
	#social-icons a span p { display: none; }
	
	#social-icons a.sm-rss 	{ width: 24px; }
	#social-icons a.sm-fb 	{ width: 24px; background-position: -24px 0; }
	#social-icons a.sm-tw 	{ width: 38px; background-position: -48px 0; }
	#social-icons a.sm-gp 	{ width: 37px; background-position: -86px 0; }
	#social-icons a.sm-li 	{ width: 27px; background-position: -123px 0; }
	
	#social-icons a.sm-rss span { opacity: 0; width: 24px; background-position: 0 -25px; }
	#social-icons a.sm-fb span	{ opacity: 0; width: 24px; background-position: -24px -25px; }
	#social-icons a.sm-tw span 	{ opacity: 0; width: 38px; background-position: -48px -25px; }
	#social-icons a.sm-gp span 	{ opacity: 0; width: 37px; background-position: -86px -25px; }
	#social-icons a.sm-li span 	{ opacity: 0; width: 27px; background-position: -123px -25px; }


/***********************************************
 * Body
 ***********************************************/
#body { padding: 12px 40px 12px 35px; }

p.home-tagline { background: #f5f6f5; color: #32566e; font-size: 21px; padding: 15px 25px; margin-bottom: 30px; }
	
#body {}
	#left-column { width: 500px; padding: 25px 10px; width: 562px; font-size: 17px; line-height: 1.5; color: #8e8f8e; float: left; }
	#left-column ul li { margin-bottom: 3px; }
	#left-column ul a { text-decoration: underline; }
	#left-column img { border: 1px solid #009fb5; float: left; margin: 5px 25px 10px 0; }
	#left-column .post { margin: 0 0 40px; border-bottom: 1px solid #e3eff3; padding: 0 0 30px; color: #8e8f8e; font-size: 17px; line-height: 1.5; }
  	#left-column .single .post-meta { padding-top: 0; }
	#right-column { background-color: #f8f8f8; float: right; width: 259px; padding: 29px 24px 39px 24px; margin-right: -25px; margin-top: 5px; font-size: 15px; line-height: 1.3; color: #8e8f8e; }
	#right-column ul { margin: 10px 0; }
	#right-column ul li { margin-bottom: 2px; }
	#right-column img { border: 1px solid #e0dbd8; }
	#right-column .read-more a { text-decoration: none; clear: both; }
	#right-column .widget { margin: 0 13px; }
	#right-column .widgetTitle { padding-bottom: 10px; }
	#right-column #right-column-divider { border: 0; margin: 25px 0; }
	#right-column .alignleft { margin-bottom: 5px; margin-right: 13px; } 
	#right-column .categories { margin-bottom: 7px!important; }
	
	.testimonial img { padding: 10px; border: 1px solid #ededec; }
	.testimonial p { margin-bottom: 25px; }
	

#writing, #bestof { padding: 10px 0; }
#writing .section, #bestof .section { padding-left: 30px; }
#bestof .section { padding-bottom: 1px; }
#writing .section img { border: 1px solid #009fb5; float: none; }  
#bestof .section img { border: 0; margin-right: 7px; margin-bottom: -7px; }
#writing hr, #bestof hr { border-top: 1px solid #e6e4e3; border-left: 0; border-right: 0; border-bottom: 0; margin: 10px 0 25px; }
#bestof h2 { display: block; }

.social_networking_buttons { clear: both; padding-top: 30px; }
/*.single img { width: 240px; height: auto; }*/
.single img { max-width: 240px; }
.stbar img { border: 0!important; }

#books_logos { width: 100%; }
#books_logos td { width: 25%; }
#books_logos img { border: 0; max-width: 120px; max-height: 70px; }
#books_logos hr { margin-top: 20px; }

/*.sidebar .button:hover { opacity: .25; }*/


input[type=text], input[type=email] { width: 337px; height: 21px; border: 1px solid #d4d4d4; margin: 3px 0 5px; padding: 2px 3px; }
textarea { width: 337px; height: 121px; border: 1px solid #d4d4d4; margin: 3px 0 5px; padding: 2px 3px; }

input[type=submit] { background-color: #009fb5; font-size: 10pt; font-weight: 700; text-transform: uppercase; color: #fff; padding: 10px 20px; border: 0; cursor: pointer; }
input[type=submit]:hover { background-color: #fcd600; color: #32566e; }
.sidebar .button { background: #009fb5; padding: 13px 30px; text-transform: uppercase; font-weight: 800; color: #fff; text-decoration: none!important; }
.sidebar .button:hover { background-color: #fcd600; color: #32566e; }


#contact-form img { border: 0!important; float: none; }
#contact-form input[type=submit] { margin-top: 3px; }


	
	
/***********************************************
 * Sidebar
 ***********************************************/
#left-sidebar .widgetTitle, #right-sidebar .widgetTitle { color: #009fb5; text-transform: uppercase; font-family: 'Cabin', sans-serif; font-size: 14pt; line-height: 14pt; padding-bottom: 2px; }
.widgetText {  }
hr.widget-divider, hr { border-top: 1px solid #e8e4e2; border-left: none; border-right: none; border-bottom: none; margin: 15px 0 22px 0; }

.sidebar { font-size: 9pt; line-height: 14pt; margin-top: 25px; }
.sidebar a, #right-column a { text-decoration: underline; }
.sidebar ul, #right-column ul { margin-left: 15px; margin-bottom: 20px; }
.sidebar ul li, #right-column ul li { list-style-image: url('images/bullet-blue.png'); }

.read-more a { display: block; color: #2e98d4; text-transform: uppercase; font-size: 8pt; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; padding: 5px 0; white-space: nowrap; }
.read-more a:hover { color: #009fb5; }

#search-form { position: relative; height: 45px; }
#search-form input[type=text] { border: 1px solid #ebebe7; background: url('images/trans-white.png') repeat; color: #41372e; font-size: 8pt; width: 148px; height: 18px; padding: 2px 3px; margin-right: 4px; }
#search-form input[type=text]:focus { border: 1px solid #cccccc; }
#search-form input[type=submit] { color: #ffffff; background-color: #91cddf; font-size: 10px; text-transform: uppercase; border: 0; height: 22px; padding: 2px 7px; cursor: pointer; }
#search-form input[type=submit]:hover { background-color: #009fb5; }

select#cat, select[name="archive-dropdown"] { margin: 10px 0; width: 90%; padding: 5px; }
#text-52 .widgetTitle { background: url('images/sidebar-twitter-icon.png') no-repeat center right; padding: 5px 30px 5px 0; }
#text-34 .widgetTitle { padding-bottom: 10px; display: block; }
#right-column #twitter-handle { font-size: 15px; padding: 10px 0 5px; display: inline-block; text-decoration: none; }
#right-column #twitter-handle span { font-family: 'Montserrat', sans-serif; }

#news-and-updates-form { position: relative; height: 60px; }
#news-and-updates-form input[type=text], #news-and-updates-form input[type=email] { border: 1px solid #49b9c9; background: url('images/trans-white.png') repeat; color: #41372e; font-size: 8pt; width: 176px; height: 18px; padding: 2px 8px; margin-top: 5px; display: block; line-height: 18px;
-webkit-box-shadow: 0px 0px 0px 0px #ffffff;
-moz-box-shadow: 0px 0px 0px 0px #ffffff;
box-shadow: 0px 0px 0px 0px #ffffff;  }
#news-and-updates-form input[type=text]:focus, #news-and-updates-form input[type=email]:focus { border: 1px solid #cccccc;
-webkit-box-shadow: 0px 0px 0px 0px #ffffff;
-moz-box-shadow: 0px 0px 0px 0px #ffffff;
box-shadow: 0px 0px 0px 0px #ffffff;  }
/*#news-and-updates-form input[type=submit] { color: #ffffff; background-color: #81c5ec; font-size: 7pt; text-transform: uppercase; border: 0; height: 22px; padding: 2px 3px; cursor: pointer; margin-top: 8px; display: block; }
#news-and-updates-form input[type=submit]:hover { background-color: #009fb5; }*/
#news-and-updates-form input[type=submit] { margin-top: 8px; }
#news-and-updates-form input[type=submit]:hover { opacity: 1; }

#receive-the-intro input[type=text] { border: 1px solid #a6d6f2; background: url('images/trans-white.png') repeat; color: #41372e; font-size: 8pt; width: 210px; height: 18px; padding: 2px 6px; margin-top: 5px; display: block; line-height: 18px; }
#receive-the-intro input[type=text]:focus { border: 1px solid #cccccc; }
#receive-the-intro input[type=submit] { color: #ffffff; background-color: #81c5ec; font-size: 7pt; text-transform: uppercase; border: 0; height: 22px; padding: 2px 5px; cursor: pointer; margin-top: 8px; display: block; }
#receive-the-intro input[type=submit]:hover { background-color: #009fb5; }

.widgetTitle { color: #22acbf; text-transform: uppercase; font-family: 'Cabin', sans-serif; font-size: 11pt; line-height: 12pt; font-weight: 700; padding-bottom: 2px; }
/*#right-column .widgetTitle { text-transform: uppercase; font-family: 'HelveticaNeueMedium', Helvetica, Arial, sans-serif; font-size: 12pt; line-height: 16pt; }
#right-column .widgetTitle em { font-family: 'HelveticaNeueMedium', Helvetica, Arial, sans-serif; }*/
#right-column .widgetTitle span { color: #009fb5; font-family: 'Cabin', sans-serif; }
#right-column img { border: 0; }



#buy_it_now { padding-top: 10px; }
.linkcat h2 { display: none; }

	
/***********************************************
 * Transitions
 ***********************************************/
/*#subscribe form input[type=text],
#subscribe form input[type=text]:focus,*/
input[type=submit],
input[type=submit]:hover,
#middle-section .entry,
#middle-section .entry:hover,
.wp-paginate a,
.wp-paginate .current
{
	transition: background-color 1s ease 0s;
	-moz-transition: background-color 1s ease 0s; /* Firefox 4 */
	-webkit-transition: background-color 1s ease 0s; /* Safari and Chrome */
	-o-transition: background-color 1s ease 0s; /* Opera */	
}

a, 
a:hover, 
.twtr-tweet-text a
{
	transition: color .5s ease 0s;
	-moz-transition: color .5s ease 0s; /* Firefox 4 */
	-webkit-transition: color .5s ease 0s; /* Safari and Chrome */
	-o-transition: color .5s ease 0s; /* Opera */
}

.sidebar .button, .sidebar .button:hover
{
	transition: all .25s ease 0s;
	-moz-transition: all .25s ease 0s; /* Firefox 4 */
	-webkit-transition: all .25s ease 0s; /* Safari and Chrome */
	-o-transition: all .25s ease 0s; /* Opera */	
}
	
	
/***********************************************
 * Plugins
 ***********************************************/
ol.wp-paginate {
	padding: 30px 0 15px 0;
}
.wp-paginate {
    margin: 0;
    padding: 0;
}
.wp-paginate li {
    display: inline;
    list-style: none outside none;
}
.wp-paginate li a {
    background: none repeat scroll 0 0 #e2dfd7; /* changed */
    border: 1px solid #CCCCCC;
    color: #666666;
    margin-right: 6px; /* changed */
    padding: 3px 6px;
    text-align: center;
    text-decoration: none;
}
.wp-paginate li a:hover, .wp-paginate li a:active { /* changed */
    background: none repeat scroll 0 0 #ccc;
    color: #fff;
}
.wp-paginate li .title {
    color: #555555;
    margin-right: 4px;
}
.wp-paginate li .gap {
    color: #999999;
    margin-right: 4px;
}
.wp-paginate li .current {
    background: none repeat scroll 0 0 #009fb5; /* changed */
    border: 1px solid #009fb5;
    color: #FFFFFF;
    margin-right: 6px; /* changed */
    padding: 3px 6px;
}
/*.wp-paginate { padding: 20px 0; }*/
.wp-paginate span.title { display: none; }





.wpcf7-validation-errors, .wpcf7-response-output, .wpcf7-mail-sent-ng { border: 0px!important; width: 325px; background-color: #544b44; padding: 10px!important; margin: 0px 0px 20px 0px!important; color: #ffffff; }
.wpcf7-response-output { background-color: #faa03f; }
.wpcf7-not-valid-tip { border: 0px solid #ff3f5a!important; /*background-color: #544b44!important; color: #ffffff;*/ }
.mce_inline_error { font-size: 8pt; }
#mce-error-response, #mce-success-response { margin-bottom: 7px; }





.tubepress_embedded_title { color: #6b6b6b; font-size: 19pt!important; line-height: 24pt!important; font-weight: 700!important; padding-bottom: 10px; font-family: 'Cabin', sans-serif; }
.tubepress_container img { border: 0!important; }
.tubepress_thumb { padding-right: 11px; padding-bottom: 31px; width: 186px!important; height: 200px!important; }
.tubepress_thumb img { margin: 0!important; padding: 0!important; }
.tubepress_meta_title, dd.tubepress_meta_title, dd.tubepress_meta_title a { font-family: 'Cabin'; font-weight:700!important; font-size: 10pt!important; line-height: 13pt!important; padding-top: 3px; }
.tubepress_sidebar .tubepress_meta_group { padding: 0!important; }
.tubepress_meta_group { padding: 0!important; }
.tubepress_thumbs { padding-top: 20px!important; width: 600px!important; }
dl.tubepress_meta_group { width: 90%!important; }




/***********************************************
 * Comments Form
 ***********************************************/
.commentlist { padding-left: 0px; margin-left: 0px; width: auto; margin-bottom: 15px; font-size: 10pt; line-height: 14pt; }
.commentlist img { border: 0!important; margin: 0px!important; width: auto!important; height: auto!important; float: none!important; }
.commentlist .reply { margin: 0px; padding: 0px; }
.children { padding: 0px; margin-left: 20px; }
.commentlist .comment-body p { padding: 0px 0px; margin: 0px!important; }
.commentlist .comment-meta { font-size: 8pt; margin-top: 5px; }
.commentlist .reply { font-size: 9pt; padding: 0px 0px 10px 0px; margin: 0px 0px 0px 0px; font-style: italic; }
.commentlist li li { border-left: 1px solid #e3e3e3; padding-left: 15px; list-style: none; }
.comment-author { padding-top: 10px; }
#reply-title { font-size: 14pt; text-transform: uppercase; font-weight: 600; font-family: 'Cabin', sans-serif; line-height: 20pt; color: #009fb5; padding: 30px 0 10px 0; }
.form-allowed-tags { display: none; }
#comments-title { font-weight: 600; font-family: 'Cabin', sans-serif; font-size: 14pt; line-height: 20pt; color: #009fb5; padding-top: 30px; }
.commentlist .even { background-color: transparent!important; }
.comment-notes { font-size: 8pt; }
#commentform input[type=text], #commentform textarea { margin-top: 5px; }

#author, #email, #url { padding: 3px; width: 250px; height: 19px; border: 1px solid #c0c0c0; margin: 0px 0px 10px 0px; }
#comment { padding: 3px; width: 305px; height: 129px; border: 1px solid #c0c0c0; margin: 0px 0px 10px 0px; }
#captcha_code { padding: 3px; width: 50px; height: 19px; border: 1px solid #c0c0c0; margin: 0px 0px 10px 0px; }
p.comment-form-author, p.comment-form-email, p.comment-form-url, p.comment-form-comment { padding: 0px; margin: 0px; }
.fn { font-weight: bold; color: #009fb5; }
.vcard img { float: left!important; margin-right: 10px!important; width: auto!important; }



/***********************************************
 * Book Logos Plugin
 ***********************************************/
#jpd_booklogos { width: 565px; }
#jpd_booklogos a { text-decoration: none; line-height: 11pt; }
#jpd_booklogos div { /*margin-right: 22px; margin-bottom: 22px; height: 75px;*/ }
#jpd_booklogos div:hover img { -moz-opacity: 0.40; opacity: 0.4; filter: alpha(opacity=40); }
#jpd_booklogos div img { border: 0px solid #6dc169!important; /*width: 126px;*/ /*height: 75px;*/ }
#jpd_booklogos div:hover span { text-decoration: underline; }
#jpd_booklogos div span { /*text-decoration: underline;*/ text-transform: uppercase; font-size: 8pt; }
#jpd_booklogos div span:hover { text-decoration: none; }
#jpd_booklogos h2 { text-decoration: none; color: #67574a; font-size: 10pt; line-height: 13pt; font-weight: bold; padding: 5px 0 3px 0; }
#jpd_booklogos .left { float: left; }


	

/***********************************************
 * Footer
 ***********************************************/
#footer { border-top: 1px solid #d6d6d3; padding: 5px 0px 40px 0; margin: 5px 15px 0 15px; font-size: 7pt; font-family: Arial, Helvetica, sans-serif; }
#footer .copyright { float: left; }
#footer .jpdstudio { float: right; }
#footer a { color: #00a0b6; text-decoration: none; font-weight: bold; }
#footer a:hover { color: #009fb5; }

/*.home-footer { margin: 15px 15px!important; }*/


/***********************************************
 * Typography
 ***********************************************/
/*@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/helveticaneueltstd-roman-webfont.eot');
    src: url('fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-roman-webfont.svg#HelveticaNeueLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueBoldCondensed';
    src: url('fonts/helveticaneueltstd-bdcn-webfont.eot');
    src: url('fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-bdcn-webfont.svg#HelveticaNeueLTStd77BdCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueCondensed';
    src: url('fonts/helveticaneueltstd-cn-webfont.eot');
    src: url('fonts/helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-cn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-cn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-cn-webfont.svg#HelveticaNeueLTStd57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('fonts/helveticaneueltstd-md-webfont.eot');
    src: url('fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-md-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-md-webfont.svg#HelveticaNeueLTStd65Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueMediumCondensed';
    src: url('fonts/helveticaneueltstd-mdcn-webfont.eot');
    src: url('fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStd67MdCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueMediumItalic';
    src: url('fonts/helveticaneueltstd-mdit-webfont.eot');
    src: url('fonts/helveticaneueltstd-mdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-mdit-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-mdit-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-mdit-webfont.svg#HelveticaNeueLTStd66MdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('fonts/helveticaneueltstd-bd-webfont.eot');
    src: url('fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-bd-webfont.svg#HelveticaNeueLTStd75Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueMediumCondensed';
    src: url('fonts/helveticaneueltstd-mdcn-webfont.eot');
    src: url('fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStd67MdCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaLNeueCondensedOblique';
    src: url('fonts/helveticaltstd-condobl-webfont.eot');
    src: url('fonts/helveticaltstd-condobl-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaltstd-condobl-webfont.woff') format('woff'),
         url('fonts/helveticaltstd-condobl-webfont.ttf') format('truetype'),
         url('fonts/helveticaltstd-condobl-webfont.svg#HelveticaLTStdCnOb') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

.postTitle { color: #2e98d4; font-size: 25px; line-height: 1.2; font-weight: 400; text-decoration: none; }
.postTitle a, a .postTitle, .post-meta a { text-decoration: none; }
.pageTitle { color: #32566e; font-size: 23pt; line-height: 26pt; padding-bottom: 15px; }
.archiveTitle { color: #8B7B6E; font-size: 15pt; line-height: 20pt; padding-bottom: 15px; text-transform: uppercase; padding-top: 22px; font-family: 'Cabin', sans-serif; font-weight: 700; letter-spacing: 1px; }
.subTitle { color: #6b6b6b; font-size: 15pt; line-height: 19pt; padding: 10px 0; font-weight: 600; font-family: 'Cabin', sans-serif; }
.orangeTitle { color: #009fb5; font-size: 18pt; line-height: 23pt; padding: 10px 0; font-weight: 700; font-family: 'Cabin', sans-serif; }
.helveticaNeueMediumCondensed, .helveticaneuemediumcondensed { font-family: 'Cabin', sans-serif; font-weight: 600; }
.orangetext { color: #009fb5; }

.post-meta { color: #474747; font-size: 15px; display: block; padding: 15px 0 12px 0; font-weight: 100; text-transform: uppercase; }
.post-meta span.divider { padding: 0 7px; color: #fcd600; }
.read-more { color: #00a0b6; text-transform: uppercase; font-size: 14px; text-decoration: none; font-weight: 400; font-family: 'Cabin', sans-serif; white-space: nowrap; display: block; padding: 5px 0 0 0; }
.read-more:hover { color: #32566e; }

.tubepress_embedded_title { font-weight: 500!important; }


/***********************************************
 * Classes
 ***********************************************/
.clearf { clear: both; }

img.alignleft, div.alignleft
{
float: left;
margin: 3px 15px 7px 0px;
}
img.alignright, div.alignright
{
float: right;
margin: 3px 0px 7px 15px;
}
img.aligncenter, div.aligncenter
{
text-align:center;
margin:0 auto;
display: block;
}

.left { float: left }
.right { float: right }